Subject: Re: [lojban] IRC Discussion (Which I'd like comments on)

From: John Cowan <[email-masked]>
Date: Tue, 9 Apr 2002 08:10:04 -0400 (EDT)

xrizen scripsit:

> <jewel> mi pu viska le ninmu poi [was] klama le zarci ku'o
> <rizen> I saw the woman who was going to the store ... ?
> <jewel> Yeah
> <jewel> but how do I do the 'was'?
> <rizen> I think it's just pu
> <rizen> but I could be wrong
> <jewel> I don't want it to be read as 'went'

You want "puca'o" = in the past, the event was in progress.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_